@charset "UTF-8";
/* CSS Document */
.toprice a:visited {
    color: #812BB1;
}
a {
    color:#064897;
}
a {
    text-decoration: none;
}

/* ----------------------------------------
Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. ここからタブレット
----------------------------------------*/

@media only screen and (max-width: 768px) {
	.hairtext{text-align:left;padding:15px 2% 0;font-size:1.2em;line-height:1.6em;color:#930002;margin-top: 100px;}
	.pp{text-align:left;}
.wig{text-align:left;}
	.haircourse{margin-top:-10px;margin-bottom:0.2em!important;}
.hairspan{font-size:1.1em;line-height:1.2em;}
.hairtitle{color:#930002;font-size:1.6em;}
.white{margin-bottom:0!important;}
.high{font-size:1.8em!important;}
.spe{font-size:2.1em!important;line-height:1.0em!important;}
.icon{position:absolute; top: 245px; left: 25%; right: 25%;}
.toprice{margin-top:-25px!important;}
.hairent{margin:-3%;}
}
/*----------------------------------------
 Desktop Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. ここからデスクトップ
 ----------------------------------------*/

@media only screen and (min-width: 769px) {
	.pp{text-align:center;}
	.wig{text-align:center;}
	.icon{position:absolute;  top: 290px; left: 74%;}
	.haircoursetx  {max-width:800px; margin:0 auto;}
	.hairtext{text-align:center;padding:15px 0 0;font-size:1.4em;line-height:1.8em;color:#930002;}
	.haircourse{max-width:800px;margin:-30px auto 10px;}
	.hairspan{font-size:1.6em;line-height:1.6em;}
	.hairtitle{font-size:1.8em;color:#930002;}
.hairimg {width:70%!important;margin:0 auto;}
.hairent{padding:0 5%;float:left;}
}
